# Generated by Django 2.2.5 on 2019-12-10 06:35

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0002_auto_20191206_1244'),
        ('shannia', '0003_auto_20191206_2137'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='askforpet',
            name='e_mail',
        ),
        migrations.RemoveField(
            model_name='askforpet',
            name='name',
        ),
        migrations.RemoveField(
            model_name='askforpet',
            name='phone_number',
        ),
        migrations.AddField(
            model_name='askforpet',
            name='pet',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='alghi.Pet'),
        ),
        migrations.AlterField(
            model_name='askforpet',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
